﻿.text-class-1{color:#2e3092;
font-family:impact;
font-size:18px;
}
.text-class-2{color:#2e3092;
font-family:helvetica;
font-size:16px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{font-family:helvetica;
font-size:16px;
}
.text-class-5{color:#2e3092;
font-family:helvetica;
font-weight:bold;
font-size:18px;
}
.text-class-6{color:#2e3092;
font-family:helvetica;
font-size:18px;
}
.text-class-7{font-family:helvetica;
font-size:18px;
}
.text-class-8{color:#2e3092;
}
.text-class-9{font-size:18px;
}
.text-class-10{color:#2e3092;
font-family:helvetica;
}
.text-class-11{color:#2e3092;
font-family:helvetica;
font-weight:bold;
font-size:16px;
}
